body {
    padding: 50px;
    font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
  }
  
  a {
    color: #00B7FF;
  }
  table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
  }